.flex_column.av-ks6t9odx-f20389129ba08e69df9f66a50b1da11a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background:url(https://www.recetaschapinas.es.gt/wp-content/uploads/sites/40/2021/08/fondo-general-1-ts1524352160.jpg.webp) 50% 50% repeat-x scroll ;
}

#top .hr.hr-invisible.av-ks6thy13-4f8deab950a6334e922a1fe36fb9dbe8{
height:50px;
}

#top .flex_column.av-ks6t9odx-21-b46e41f97a33216ac1e8fb5c4e1bf532{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-ks6t9odx-21-b46e41f97a33216ac1e8fb5c4e1bf532{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#077a07;
}
.responsive #top #wrap_all .flex_column.av-ks6t9odx-21-b46e41f97a33216ac1e8fb5c4e1bf532{
margin-top:0px;
margin-bottom:0px;
}

#top .av_textblock_section.av-ks6tb2iq-b4e13ef1a2b614098c6a8366500ce869 .avia_textblock{
font-size:16px;
color:#ffffff;
}

#top .flex_column.av-ks6t9odx-20-8443b114e0341f753aca11caf124d90a{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-ks6t9odx-20-8443b114e0341f753aca11caf124d90a{
border-width:5px;
border-color:#077a07;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f4f4f4;
}
.responsive #top #wrap_all .flex_column.av-ks6t9odx-20-8443b114e0341f753aca11caf124d90a{
margin-top:0px;
margin-bottom:0px;
}

#top .av_textblock_section.av-ks6tb2iq-19-2af13361fa5e016d600053d715afa902 .avia_textblock{
font-size:24px;
color:#077a07;
}

.flex_column.av-kq0d2r7b-8ad6b50a099af448d98e4aa1f015f294{
border-width:5px;
border-color:#83a846;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:10px 10px 10px 10px;
background-color:#ffffff;
}

.avia-image-container.av-ks6t5qup-210cd0fc6a053e2ec2d500828fb4a759 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-ks6t5qup-210cd0fc6a053e2ec2d500828fb4a759 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-kq0d2r7b-16-a43c2adbef325f5a4ef09ad0cda6fa23{
border-width:5px;
border-color:#83a846;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:10px 10px 10px 10px;
background-color:#ffffff;
}

.avia-image-container.av-ks6t5qup-15-39d8c12f0013b4ce418f3d0808caabf1 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-ks6t5qup-15-39d8c12f0013b4ce418f3d0808caabf1 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-kq0d2r7b-12-969760b71f6451eb39210dd4915be249{
border-width:5px;
border-color:#83a846;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:10px 10px 10px 10px;
background-color:#ffffff;
}

.avia-image-container.av-ks6t5qup-11-9783312386f7691a16c0391c5d7b1697 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-ks6t5qup-11-9783312386f7691a16c0391c5d7b1697 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-kq0d2r7b-8-da4d89f13ed8a7b83ca835357d7d0005{
border-width:5px;
border-color:#83a846;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:10px 10px 10px 10px;
background-color:#ffffff;
}

.avia-image-container.av-ks6t5qup-7-4203f6f2c4f00ea3350dfa1b3ec26f72 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-ks6t5qup-7-4203f6f2c4f00ea3350dfa1b3ec26f72 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column.av-ks6t9odx-18-c615f17d5b9a764c884441abf898ddd4{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-ks6t9odx-18-c615f17d5b9a764c884441abf898ddd4{
border-width:5px;
border-color:#b02b2c;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:15px 15px 15px 15px;
background-color:#077a07;
}
.responsive #top #wrap_all .flex_column.av-ks6t9odx-18-c615f17d5b9a764c884441abf898ddd4{
margin-top:0px;
margin-bottom:0px;
}

#top .flex_column_table.av-equal-height-column-flextable.av-ks6t9odx-4-fa8dfdae21f59672c60de336aac64777{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-ks6t9odx-4-fa8dfdae21f59672c60de336aac64777{
border-radius:0px 0px 0px 0px;
padding:5px 5px 5px 5px;
background-color:#000000;
}

#top .flex_column_table.av-equal-height-column-flextable.av-ks6t9odx-3-9b307048726298342e42213cf791ef2d{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-ks6t9odx-3-9b307048726298342e42213cf791ef2d{
border-width:5px;
border-color:#077a07;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f7782a;
}

#top .av_textblock_section.av-ks6tb2iq-17-6488778ab0316570135d8ba412971328 .avia_textblock{
font-size:24px;
color:#ffffff;
}

#top .avia-gallery.av-ks6u2ik8-e75d0fd520bae4888e83443c88956c2f .avia-gallery-thumb a{
width:20%;
}

#top .flex_column.av-ks6t9odx-2-7adf2f81745a893badbdfeeed934df22{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-ks6t9odx-2-7adf2f81745a893badbdfeeed934df22{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#077a07;
}
.responsive #top #wrap_all .flex_column.av-ks6t9odx-2-7adf2f81745a893badbdfeeed934df22{
margin-top:0px;
margin-bottom:0px;
}

#top .av_textblock_section.av-ks6tb2iq-1-2bf09f415fb18e4695b5eda650fdd4c9 .avia_textblock{
font-size:16px;
color:#ffffff;
}

